<?php
$usable = getUsable($item['itemid']);
if($usable == 'empty'){
}
else{
	foreach ($usable as $use) {
		echo '<table class="table table-hover">
		<tr class="table-success"><td colspan=2><b><center>Usable Information</b></td></tr>
		<tr><td>Animation Time:</td><td>'.$use['animationTime'].'</td></tr>
		<tr><td>Max Charges:</td><td>'.$use['maxCharges'].'</td></tr>
		<tr><td>Use Delay:</td><td>'.$use['useDelay'].'</td></tr>
		<tr><td>Reuse Delay:</td><td>'.$use['reuseDelay'].'</td></tr>';
	}
	echo '			
	</table>';
}
?>